@charset "utf-8";
/*-----------------------------------------------------
  HTML5 display definitions
-----------------------------------------------------*/

section, nav, article, aside, hgroup,
header, footer, figure, figcaption, details {
    display: block;
}

video, audio, canvas {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}


/*-----------------------------------------------------
  The root element
-----------------------------------------------------*/

html {
	font-size: 100%;
	overflow-y: scroll;
	height:100%;
	margin-bottom:1px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	width:100%;
}

/*-----------------------------------------------------
  Sections
-----------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

/*-----------------------------------------------------
  Grouping content
-----------------------------------------------------*/

p {
	margin-top: 0;
	mardgin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
    line-height:1.5;
	text-justify:distribute;
}

hr {
	color: inherit;
	height: auto;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

pre {
    font-family: monospace, sans-serif;
    white-space: pre-wrap;
    word-wrap: break-word;
    margin: 0;
}

ol, ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

dl {
    padding: 0;
    margin: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

code, samp, kbd {
    font-family: monospace, sans-serif;
}

mark {
    color: black;
    background-color: yellow;
}

sub, sup {
    font-size: 0.83em;
    line-height: 0;
    vertical-align: baseline;
    position: relative;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

br {
	letter-spacing:normal;
}

img {
	max-width:100%;
	height:auto;
	border: 0;
	vertical-align: bottom;
	text-align: right;
	-ms-interpolation-mode: bicubic;
}

svg:not(:root) {
    overflow: hidden;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption {
    padding: 0;
    text-align: left;
}

th, td {
    text-align: left;
    vertical-align: baseline;
    padding: 0;
}

q:before,q:after {
	content: '';
}

object,embed {
	vertical-align: top;
}

legend {
	display: none;
}

abbr,acronym,fieldset {
	border: 0;
}

address {
	font-style:normal;
}

small {
    font-size: 0.83em;
}

/*-----------------------------------------------------
  Form
-----------------------------------------------------*/

form {
    margin: 0;
}

fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

legend {
    border: 0;
    *margin-left: -7px;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: 1em;
    color: inherit;
    margin: 0;
}

input, button {
    line-height: normal;
    vertical-align: inherit;
    *vertical-align: middle;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
}

input[type="search"]:focus {
    outline-offset: -2px;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}

select {
    background-color: inherit;
    line-height: normal;
}

textarea {
    vertical-align: top;
    overflow: auto;
    *font-family: sans-serif;
}

/*----------------------------------------------------
 Clearfix
----------------------------------------------------*/

.clr {
	clear:both;
	line-height:0;
	overflow:hidden;
}

.clear {
	clear:both;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*==========================================
 body
===========================================*/

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	color: #333333;
	font-size: 100%;
	line-height: 1.5;
	width: 100%;
	_display: inline;
	_zoom: 1;
	text-justify: distribute;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin: 0;
}

/*==========================================
 Link Color
===========================================*/

a:link {
	color:#0290DC;
	text-decoration:none;
	outline: none;
}

a:visited {
	color:#0290DC;
	text-decoration:none;
	outline: none;
}
a:hover {
    text-decoration:underline;
	outline: none;
}

a:active {
	color:#0290DC;
	text-decoration:underline;
	outline: none;
}
